package com.ifish.enums;

public enum Index3Enum {
	number0("0","病怏怏的，快不行了"),
	number15("15","需要赶紧上药了哦"),
	number25("25","还好，多观察几天"),
	number40("40","活蹦乱跳，好着呢");

	private Index3Enum(String key,String value){
		this.key = key;
		this.value = value;
	}

	private String key;
	private String value;

	//普通方法
	public static String getValue(String key) {
		for (Index3Enum c : Index3Enum.values()) {
			if (c.getKey().equals(key)) {
				return c.getValue();
			}
		}
		return null;
	}

	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}

}
